# exit

Switch back to the default app or the value of the `switch-back-to` query param specified via [`switchBackTo()`](https://github.com/lampix-org/lampixjs-core/tree/6b15a76a59ba8ba1b337b8aa71d4a72ca208b4c4/docs/app-dev/lampixjs/api/switchBackTo.md).

(`Promise<void>`): A promise that fulfills without arguments.

## Example

```javascript
import lampix from '@lampix/core';

lampix.exit();
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api.lampix.co/application-development/lampixjs/api/exit.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
